jquery.validate:
  remote: https://jqueryvalidation.org/
  license:
    name: MIT
    url: https://github.com/jquery-validation/jquery-validation/blob/master/LICENSE.md
    gpl-compatible: true
  js:
    /libraries/jquery-validation/dist/jquery.validate.js: {}
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/jquery
jquery.validate.additional:
  remote: https://jqueryvalidation.org/
  license:
    name: MIT
    url: https://github.com/jquery-validation/jquery-validation/blob/master/LICENSE.md
    gpl-compatible: true
  js:
    /libraries/jquery-validation/dist/additional-methods.js: {}
  dependencies:
    - clientside_validation_jquery/jquery.validate
cv.jquery.validate:
  js:
    js/cv.jquery.validate.js: {}
  dependencies:
    - clientside_validation_jquery/jquery.validate
cv.jquery.ckeditor:
  js:
    js/cv.jquery.ckeditor.js: {}
  dependencies:
    - clientside_validation_jquery/jquery.validate
    - core/drupal.debounce
cv.jquery.ife:
  js:
    js/cv.jquery.ife.js: {}
  dependencies:
    - clientside_validation_jquery/jquery.validate
